<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="etiquetaVitrineJorroviPadraoAzul" language="groovy" columnCount="4" printOrder="Horizontal" pageWidth="595" pageHeight="842" columnWidth="148" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="dc296c9d-0f45-4b0c-b386-063b8d56e62a">
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="logo" class="java.lang.Object"/>
	<field name="descricaoMarca" class="java.lang.String"/>
	<field name="numeroParcelas" class="java.lang.Double"/>
	<field name="precoParcela" class="java.lang.Double"/>
	<field name="precoPrazo" class="java.lang.Double"/>
	<field name="porcentagemVista" class="java.lang.String"/>
	<field name="precoVista" class="java.lang.Double"/>
	<detail>
		<band height="160" splitType="Stretch">
			<rectangle>
				<reportElement uuid="ef7e1524-47e5-4451-a0bb-4adbd6a54484" x="5" y="5" width="135" height="150" forecolor="#000000"/>
				<graphicElement>
					<pen lineWidth="2.0"/>
				</graphicElement>
			</rectangle>
			<rectangle>
				<reportElement uuid="b5379c47-3014-4ab8-800a-968d1d076097" x="5" y="65" width="135" height="10" backcolor="#C0C0C0"/>
			</rectangle>
			<textField>
				<reportElement uuid="a65a08f7-156d-47b8-b90b-5df370a98916" x="5" y="65" width="135" height="10" forecolor="#000000" backcolor="#FFFFFF"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="7" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{descricaoMarca}]]></textFieldExpression>
			</textField>
			<textField pattern="###0">
				<reportElement uuid="db3b101c-d47c-454b-9bbc-d6e8bfeb9a81" x="10" y="80" width="20" height="50"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="18" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroParcelas}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="240afc83-bb59-4502-97bd-1398a029cd5b" x="30" y="80" width="10" height="50"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[x]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="2d39922c-ac17-4bd9-9d33-3a53e1a32535" x="40" y="80" width="95" height="50" backcolor="#FFFFFF"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="32" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoParcela}]]></textFieldExpression>
			</textField>
			<image scaleImage="FillFrame">
				<reportElement uuid="c0ace2b0-dd87-4b99-9156-4c581d915699" x="6" y="6" width="133" height="59" backcolor="#FFFFFF"/>
				<imageExpression><![CDATA[$P{logo}]]></imageExpression>
			</image>
		</band>
	</detail>
</jasperReport>
